MidnightBSD Magus

devel/pkgconf

pkg-config compatible utility which does not depend on glib

Version Run OSVersion Arch License Status
0.9.3 260 0.4 amd64 mit untested

Links

Depends On

Nothing

Depend Of

Categories